Public Attributes | List of all members
libebook::BBeBCollector::ImageData Struct Reference

## Public Attributes
unsigned | dataId
unsigned | width
unsigned | height

## Member Data Documentation

## ◆ dataId

unsigned libebook::BBeBCollector::ImageData::dataId

## ◆ height

unsigned libebook::BBeBCollector::ImageData::height

## ◆ width

unsigned libebook::BBeBCollector::ImageData::width

The documentation for this struct was generated from the following file:

- BBeBCollector.h